#cf-search-container{
	    z-index: 999;
		top: 0px;
		left: 124px;
		position: absolute;
		width: 200px;
		height: 50px;
		background-color: #dadada;
		color: #000;
		border-top: 1px solid #a09cf3;
		border-right: 1px solid #a09cf3;
		border-bottom: 1px solid #a09cf3;
}

#cf-search-container form { 

padding:2px

 }
 
#cf-search-container form input,
#cf-search-container form button
{
	display:inline-block;
	vertical-align:middle;
}

#cf-search-container form input{
		width: 145px;
    padding: 2px!important;
    border: 1px solid #b2b7ce;
}
#cf-search-container form button{width:46px;}